Count the caller's unread notifications
GET
/api/v1/notifications/unread-count
const url = 'https://app.avera.io/api/v1/notifications/unread-count';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.avera.io/api/v1/notifications/unread-countResponses
Section titled “Responses”OK
Media type*/*
object
count
required
integer format: int32